
#section-header {
    background: transparent;
    position: fixed;
    top: -11px;
    z-index: 999;
}
.sf-menu li.sfHover a, .sf-menu a:focus, .sf-menu a:hover {
    color: #ffff;
    background: rgba(0, 84, 84, 0.69) !important;
    
}

.front #zone-menu-wrapper {
    background: #fff;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    height: auto;
    position: absolute;
    margin: 0 auto;
    border-top: none;
    border-bottom: none;
    display: block;
}

#zone-menu {
    display: flex;
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}
.not-front #zone-menu-wrapper, #zone-menu-wrapper.fixed {
    background: #fff;
    width: 100%;
    margin: 0 auto;
}
.admin-menu.not-front #zone-menu-wrapper, .admin-menu #zone-menu-wrapper.fixed {
    display: block;
}
#region-branding {
    width: auto;
    margin: 9px auto;
    flex: 29%;
}

.not-front .logo-img {
    display: block;
  
    -webkit-transition: 0.15s margin ease-out;
    width: 252px;
    margin: 0 0 0 5px;
    padding-left: 3px;
    padding-top: 19px;
}
.front .logo-img {
    display: block;
    padding: 0;
    -webkit-transition: 0.15s margin ease-out;
    width: 278px;
    margin: 0 0 0 5px;
}

#zone-menu-wrapper.fixed .logo-img {
    width: 256px;
    -webkit-transition: 0.15s margin ease-out;
}
#region-menu {
    width: auto;
    flex: 90%;
}
#region-user-first {
    margin: 0;
    width: auto;
    flex: 31%;
}

#block-boxes-cng-social-media-fa-medium {
    text-align: right;
    padding-top: 44px;
}
#zone-menu-wrapper.fixed .sf-menu a:hover, #zone-menu-wrapper.fixed .sfHover a, #zone-menu-wrapper a i.fa:hover, #zone-menu-wrapper.fixed a i.fa:hover {
    color: #ffff;
	transition: all 0.3s ease-in-out;
}

.sf-menu a {
    background: transparent;
    font-family: 'Raleway', sans-serif;
    font-size: 0.9em;
    font-weight: 500;
    text-decoration: none;
    text-transform: Uppercase;
    margin-top: 0;
    padding: 45px 7px;
    width: auto;
}
.sf-menu ul, .sf-menu li.sfHover {
    background: rgba(18, 65, 86, 0.92);
	box-shadow: 1px 1px 8px rgba(0,0,0,.5);	
}

.sf-menu .leaf a:hover {
	color: #124156 !important;
}

.sf-menu a, .sf-menu a:link {

    background: transparent;
    border-bottom: medium none;
    color: #0a8181;
    font-weight: 600;

}
.sf-menu li .leaf {
    background: none repeat scroll 0 0 transparent;
}

.sf-menu li .leaf a:hover {
    background: #ffd84d;
    color: #ffff;
}

.sf-menu ul.menu li.leaf a {
    font-weight: normal;
    text-transform: capitalize !important;
    /*background: #124156;*/
    color: #ffff !important;
}

div#zone-constituent-services {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

div#region-constituent-services {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

.container {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}
ul.const_stats {
    list-style: none;
    width: 100%;
    display: flex;
    margin: 0 auto;
    padding: 0;
}
li.dollars {
    background: #269393;
    font-family: 'Raleway';
    font-size: 1.6em;
    text-transform: uppercase;
    color: #269393;
    margin: 0;
    width: 25%;
    padding: 31px 22px;
}

span.dollars {
    
    border-bottom: 5px solid #ffda48;
    padding: 0;  
    color: #ffff;
    font-size: 1.4em;
    font-weight: 800;
    line-height: 1.8em;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

li.meetings {
    background: #0a8181;
    font-family: 'Raleway';
    font-size: 1.6em;
    text-transform: uppercase;
    color: #75c9c9;
    margin: 0;
    width: 25%;
    padding: 31px 22px;
}
span.meetings {
    border-bottom: 5px solid #ffda48;
    padding: 0;  
    color: #a5d2d2;
    font-weight: 800;
    line-height: 1.4em;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

li.responded {
    background: #a5d2d2;
    font-family: 'Raleway';
    font-size: 1.2em;
    text-transform: uppercase;
    color: #269393;
    margin: 0;
    width: 25%;
    padding: 31px 22px;
}


li.helped{
    font-family: 'Raleway';
    font-size: 1.2em;
    text-transform: uppercase;
    color: #269393;
    margin: 0;
    width: 25%;
    padding: 31px 22px;
    background: #dce0e0;
    

}


span.helped {
    border-bottom: 5px solid #ffda48;
    padding: 0;  
    color: #269393;
    font-size: 1.4em;
    font-weight: 800;
    line-height: 1.4em;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}
span.responded {
    border-bottom: 5px solid #ffda48;
    padding: 0;  
    color:  #5f6565;
    font-size: 1.4em;
    font-weight: 800;
    line-height: 1.4em;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}
span.events {
    border-bottom: 5px solid #ffda48;
    padding: 0;  
    color: #269393;
    font-size: 1.4em;
    font-weight: 800;
    line-height: 1.4em;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

li.events {
    font-family: 'Raleway';
    font-size: 1.2em;
    text-transform: uppercase;
    color: #269393;
    margin: 0;
    width: 25%;
    padding: 31px 22px;
    background: #c1cccd;
}

#const_replied {
    background: #0a8181;
    width: 300px;
    height: 200px;
    color: #fff;    
    font-size: 42px;
}

.const_stats_replied {
    color: #ffff;
   
font-size: 27px;
display: flex;
}
#const_replied::after {
    border-bottom: 3px solid #ffff;
    border-width: 200px;
}
#const_casework {
    background: #0bd9d9;
    height: 200px;
    width: 300px;
    font-size: 42px;
    color: #fff;
}
.const_stats_casework {
    font-size: 27px;
display: flex;
    color: #fff;
}

#const_meetings {
background: #0bd9d9;
height: 200px;
width: 300px;
font-size: 42px;
color: #fff;
}

.const_stats_meetings {
    font-size: 27px;
    display: flex;
    color: #fff;
}
.const_stats_responded {
    font-size: 27px;
    display: flex;
}
#const_responded {
    background: #b6b5b5;
    height: 200px;
    width: 300px; 
    font-size: 42px;
    color: #fff;
}

#region-branding {
    width: auto;
    flex: 32%;
}

.front #zone-preface-wrapper {
    background: #ffff;
    padding: 0;
    margin: 0 auto;
}
.not-front #zone-preface-wrapper {
    background: #000 url(../images/background-interior.jpg) center center no-repeat;
    background-size: 100% auto;
    background-size: cover;
    padding-top: 375px;
}


#zone-header-wrapper {
    background: #18335b;
    padding: 39px 0 0 0;
}

#region-header-second {
    margin: 0;
    width: 30%;
    float: right;
    margin-top: 20px;
}

.flexslider .slides {
    padding: 73px 0 0;
}
.hprotator-text-block {
    background: rgb(0 84 84 / 90%) !important;
    bottom: 61px !important;
    left: -146px !important;
    margin: 0 0 0 15%;
    position: absolute;
    padding: 7px 6px 16px 25px;
    text-align: center;
    transition: all 0.2s ease 0s;
    width: 50% !important;
    z-index: 2;
    border-radius: 6px;
}
#block-boxes-newsletter-signup-simple-bs label {
    font-size: 2em;
    color: #ffff;
    line-height: 90px;
}
#block-boxes-newsletter-signup-simple-bs input#signup-email {
    border-radius: 0;
    box-shadow: none;
    float: none;
    height: 50px;
    margin: 0 10px 0 -52px;
    width: 64%;
    background: #fff;
    border-radius: 6px;
}

#region-stayconnected-third {
    border: 0;
    display: flex;
    margin: 0;
    padding: 1%;
    text-align: center;
    vertical-align: text-top;
    width: auto;
    flex: 29%;
    flex-wrap: wrap;
}
#block-views-congress-offices-of-noslide {
    padding: 0;
    margin: 0 auto;
}
#block-views-congress-offices-of-noslide .views-row {
    margin: 1%;
    text-align: center;
    vertical-align: top;
    background: rgba(255, 255, 255, 53%);
    color: #0a8181;
    font-weight: 500;
    width: 350px;
    display: inline-block;
    padding: 1% 3% 3% 3%;
    max-height: 222px;
}

.office-info {
    text-align: center;
}